/* ********************************************************************************************** */
/* ReSet CSS  */
/* ********************************************************************************************** */
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


blockquote{
background-color:#eeeeee;
padding:30px;
position:relative;
margin:20px 0;
}
blockquote:before{
content:"“";
font-size:360%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:5px;
top:5px;
}


/* ********************************************************************************************** */
/* ClearFix */
/* ********************************************************************************************** */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/* ********************************************************************************************** */
/* My Standerd */
/* ********************************************************************************************** */

*{
margin:0;
padding:0;
}

body{
margin:0;
padding:0;
font-size:12px;
line-height:19px;
width:100%;
font: 13px/150% "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

html{
overflow-y:scroll;
}

img{
margin:0;
padding:0;
vertical-align: bottom;
}
.the-content ol{
	list-style: decimal;
}
